Retrieves a specific incident_sub_status by id
curl --request GET \
--url https://api.rootly.com/v1/incident_sub_statuses/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "incident_sub_statuses",
"attributes": {
"incident_id": "<string>",
"sub_status_id": "<string>",
"assigned_at": "<string>",
"assigned_by_user_id": 123
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
comma separated if needed. eg: sub_status,assigned_by_user
sub_status, assigned_by_user sub_status found
Show child attributes
Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/incident_sub_statuses/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "incident_sub_statuses",
"attributes": {
"incident_id": "<string>",
"sub_status_id": "<string>",
"assigned_at": "<string>",
"assigned_by_user_id": 123
}
}
}